Subject: [forces] [Editorial Errata Reported] RFC5810 (4188)

From: RFC Errata System <[email-masked]>
Date: Fri, 21 Nov 2014 00:37:09 -0800 (PST)

The following errata report has been submitted for RFC5810,
"Forwarding and Control Element Separation (ForCES) Protocol Specification".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5810&eid=4188

--------------------------------------
Type: Editorial
Reported by: Francois-Xavier Le Bail <[email-masked]>

Section: A.5.

Original Text
-------------
                0x12        E_E_INVALID_FLAGS

Corrected Text
--------------
                0x12        E_INVALID_FLAGS

Notes
-----
The 'E_INVALID_FLAGS' is defined in 'section 7.1.7 RESULT TLV'.

The same problem exist in IANA Protocol Registries database at
http://www.internetassignednumbersauthority.org/assignments/forces/forces.xhtml#tlv-types because the typo occurs in 'Appendix A. IANA Considerations'

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5810 (draft-ietf-forces-protocol-22)
--------------------------------------
Title               : Forwarding and Control Element Separation (ForCES) Protocol Specification
Publication Date    : March 2010
Author(s)           : A. Doria, Ed., J. Hadi Salim, Ed., R. Haas, Ed., H. Khosravi, Ed., W. Wang, Ed., L. Dong, R. Gopal, J. Halpern
Category            : PROPOSED STANDARD
Source              : Forwarding and Control Element Separation
Area                : Routing
Stream              : IETF
Verifying Party     : IESG